## ca-certificates 20020323

=== Makefile ===
#
# Makefile
#

CERTSDIR = /etc/ssl/certs
SUBDIRS = mozilla debian.org

all:
	for dir in $(SUBDIRS); do \
	  $(MAKE) -C $$dir all; \
	done

clean:
	for dir in $(SUBDIRS); do \
	  $(MAKE) -C $$dir clean; \
	done

install:
	for dir in $(SUBDIRS); do \
	  $(MAKE) -C $$dir install CERTSDIR=$(DESTDIR)/$(CERTSDIR); \
	done
