=== mozilla/Makefile ===
#
# Makefile
#

all:
	ruby certdata2pem.rb < certdata.txt

clean:
	-rm -f *.pem

install:
	for p in *.pem; do \
	 install -m 644 $$p $(CERTSDIR)/$$p ; \
	done
