=== debian/changelog ===
ca-certificates (20020323) unstable; urgency=low

  * Moved from non-US to main now that openssl has moved there.

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun, 24 Mar 2002 03:11:54 +0900

ca-certificates (20020208) unstable; urgency=low

  * add db.debian.org certificate

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri,  8 Feb 2002 23:46:11 +0900

ca-certificates (20020112) unstable; urgency=low

  * upload to non-US instead of main, because it depends on openssl
    (it uses c_rehash in openssl in maintainer scripts)

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun, 13 Jan 2002 04:30:28 +0900

ca-certificates (20020107) unstable; urgency=low

  * Initial Release. closes: Bug#126586

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  7 Jan 2002 21:16:51 +0900
