=== debian/control ===
Source: ca-certificates
Section: main
Priority: optional
Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
Build-Depends-Indep: debhelper (>> 3.0.0), ruby
Standards-Version: 3.5.2

Package: ca-certificates
Architecture: all
Depends: openssl
Enhances: libssl0.9.6, openssl
Description: Common CA Certificates PEM files
 It includes the followings PEM files of CA certificates
 .
  * Mozilla builtin CA certificates
  * db.debian.org certificate
 .
 This is useful for any openssl applications to verify
 SSL connection.
