=== debian/changelog ===
ca-certificates (20031007) unstable; urgency=low

  * add debian/po/ru.po: closes: Bug#214371

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue,  7 Oct 2003 03:06:06 +0900

ca-certificates (20030924) unstable; urgency=low

  * add debian/po/ja.po: closes: Bug#212565

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 24 Sep 2003 22:09:09 +0900

ca-certificates (20030916) unstable; urgency=low

  * add debian/po/fr.po: closes: Bug#211224, Bug#206769
  * debian/config: if new cert is asked, don't ask all available certs
    closes: Bug#211199

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 17 Sep 2003 02:12:14 +0900

ca-certificates (20030915) unstable; urgency=low

  * debian/config.in: fix typo. closes: Bug#190990
  * add option for new CA certificates. closes: Bug#190989
  * switch to gettext-based debconf templates. closes: Bug#205782
  * update mozilla/certdata.txt from mozilla 1.4 release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 15 Sep 2003 01:15:04 +0900

ca-certificates (20030420) unstable; urgency=low

  * add README.Debian and update-ca-certificates(8). closes: Bug#189604
  * fix broken English in debconf template. closes: Bug#189606
  * don't remove symlinks in /etc/ssl/certs. closes: Bug#189607
  * preserve comments in /etc/ca-certificates.conf when upgrading.
    closes: Bug#189611

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 21 Apr 2003 00:06:01 +0900

ca-certificates (20030415) unstable; urgency=medium

  * fix upgrade problem
    closes: Bug#188938, Bug#188940
  * purge debconf

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 14 Apr 2003 23:00:58 +0900

ca-certificates (20030414) unstable; urgency=medium
    
  * certificates are installed in /usr/share/ca-certificates
    you can find md5sum of certs files. closes: Bug#170777
  
  * debconf to generate /etc/ca-certificates.conf
  * update-ca-certificates update /etc/ssl/certs according 
    /etc/ca-certificates.conf
    It also generate /etc/ssl/certs/ca-certificates.crt
    which is single-file version of certs.
    closes: Bug#158904
  
  * change extension from .pem to .crt in /usr/share/ca-certificates
    - /etc/mime.types:
      application/x-x509-ca-cert crt
    but it will be hardlink or copied in /etc/ssl/certs with .pem
    extension by update-ca-certificates.
    c_rehash requires .pem extension

  * Update certificate from mozilla 2:1.3-4
    mozilla/security/nss/lib/ckfw/builtins/certdata.txt 
    cefd05b299ea683fc6b1ce9ff1e23a3f  mozilla/certdata.txt

  * Add spi-inc.org/spi-ca.crt from http://www.spi-inc.org/secretary/
    33922a1660820e44812e7ddc392878cb  spi-inc.org/spi-ca.crt
    % openssl x509 -in spi-inc.org/spi-ca.crt -fingerprint -noout
    MD5 Fingerprint=ED:85:3A:FD:32:43:13:73:91:4D:94:06:C4:10:EB:E5

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 14 Apr 2003 00:02:48 +0900
