=== debian/control ===
Source: ca-certificates
Section: misc
Priority: optional
Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
Build-Depends-Indep: debhelper (>> 4.1.16), ruby
Standards-Version: 3.5.9

Package: ca-certificates
Architecture: all
Depends: openssl, debconf (>= 0.5.00)
Enhances: libssl0.9.6, openssl
Description: Common CA Certificates PEM files
 It includes the followings PEM files of CA certificates
 .
  * spi-inc.org certificate
  * db.debian.org certificate
  * Mozilla builtin CA certificates
 .
 This is useful for any openssl applications to verify
 SSL connection.
