## ca-certificates 20040809

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,8 @@
 #
 
 CERTSDIR = /usr/share/ca-certificates
-SUBDIRS = spi-inc.org debian.org mozilla 
+SUBDIRS = spi-inc.org mozilla \
+	brasil.gov.br signet.pl quovadis.bm
 
 all:
 	for dir in $(SUBDIRS); do \
