=== debian/changelog ===
ca-certificates (20040809) unstable; urgency=low

  * previous version was not fixed Bug#255933 correctly.
    update-ca-certificates now remove symlinks of deselected entries 
    in ca-certificates.conf
    closes: Bug#255933

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  9 Aug 2004 03:23:20 +0900

ca-certificates (20040808) unstable; urgency=low

  * run update-ca-certificates by /bin/sh -e
    closes: Bug#247581
  * update-ca-certificates remove symlinks of deselected entries 
    in ca-certificates.conf
    closes: Bug#255933
  * change default of trust_new_crts from 'ask' to 'yes'
    closes: Bug#218838, Bug#221527, Bug#236675, Bug#247509
  * refer libssl0.9.7 instead of libssl0.9.6 in Enhances:
    closes: Bug#251158
  * add brasil.gov.br certs
    closes: Bug#224612
  * add Signet CA Roots certs
    closes: Bug#233206
  * add QuoVadis CA Roots certs
    closes: Bug#250847
  * update pt_BR.po
    closes: Bug#218812
  * add da.po
    closes: Bug#235322
  * add ca.po
    closes: Bug#237124
  * add nl.po
    closes: Bug#23840
  * add de.po
    closes: Bug#250785
  * fix quote characters in template
    closes: Bug#255738
  * remove debian.org, because certs used in db.debian.org has been
    revoked due to debian.org crack incidents.
    db.debian.org uses certificates using spi-inc.org Root CA.

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun,  8 Aug 2004 10:58:30 +0900

ca-certificates (20031007.1) unstable; urgency=low

  * NMU
  * Add brasil.gov.br/brasil.gov.br.crt, created from
    http://www.icpbrasil.gov.br/certificadoACRaiz.crt
  * Add debian/po/pt_BR.po: closes: Bug#224612

 -- Otavio Salvador <otavio@debian.org>  Thu,  5 Aug 2004 12:16:26 -0300
