=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: ca-certificates
 Architecture: all
 Depends: openssl, debconf (>= 0.5.00)
-Enhances: libssl0.9.6, openssl
+Enhances: libssl0.9.7, openssl
 Description: Common CA Certificates PEM files
  It includes the followings PEM files of CA certificates
  .
