=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 # This is the debhelper compatability version to use.
 export DH_COMPAT=3
+VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: //p')
 
 configure: configure-stamp
 configure-stamp:
@@ -39,13 +40,26 @@
 	dh_installdirs
 	# Add here commands to install the package into debian/ca-certificates.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/ca-certificates
-
+	(cd $(CURDIR)/debian/ca-certificates/usr/share/ca-certificates; \
+	 crts=""; \
+	 for crt in $$(find . -type f -name '*.crt' -print); \
+	 do \
+	   crt=$$(echo $$crt | sed -e 's/\.\///'); \
+	   if test "$$crts" = ""; then \
+	     crts="$$crt"; \
+	   else \
+	     crts="$$crts, $$crt"; \
+	   fi; \
+	 done; \
+	 cd $(CURDIR)/debian; \
+	 sed -e "s|#INITIAL_CERTS#|$$crts|" -e "s|#VERSION#|$(VERSION)|" \
+		config.in > config)
 
 # Build architecture-independent files here.
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-#	dh_installdebconf	
+	dh_installdebconf	
 	dh_installdocs
 	dh_installexamples
 #	dh_installmenu
@@ -55,7 +69,7 @@
 #	dh_installmime
 #	dh_installinit
 #	dh_installcron
-#	dh_installman
+	dh_installman sbin/update-ca-certificates.8
 #	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs
