## ca-certificates 20050518

=== debian/changelog ===
ca-certificates (20050518) unstable; urgency=high

  * fix ca-certificates.crt generationumask-sensitive and racy
    closes: Bug#296212
  * update mozilla/certdata.txt
    add: "Certum Root CA", "Comodo AAA Services root"
         "Comodo Secure Services root", 
	 "Comodo Trusted Services root",
	 "IPS Chained CAs root", "IPS CLASE1 root", "IPS CLASE3 root",
	 "IPS CLASEA1 root", "IPS CLASEA3 root", "IPS Servidores root"
	 "IPS Timestamping root",
	 "QuoVadis Root CA",
	 "Security Communication Root CA",
	 "Sonera Class 1 Root CA", "Sonera Class 2 Root CA",
	 "Staat der Nederlanden Root CA",
	 "TDC Internet Root CA", "TDC OCES Root CA", 
	 "UTN DATACorp SGC Root CA", "UTN USERFirst Email Root CA",
	 "UTN USERFirst Hardware Root CA", "UTN USERFirst Object Root CA"
  * add CACert.org's Root CA
    closes: Bug#213086, Bug#288293
  * add debian/po/vi.po
    closes: Bug#309480
  * add debian/po/cs.po
    closes: Bug#309019
  * write "How certificate will be accepted in ca-certificates package"
    in README.Debain
    
 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 18 May 2005 00:40:54 +0900
