## ca-certificates 20050804

=== debian/changelog ===
ca-certificates (20050804) unstable; urgency=low

  * use ${misc:Depends} in debian/control for debconf
  * update description in debian/control
    closes: Bug#309547
  * update debian/po/vi.po
    closes: Bug#313186
  * update debian/po/de.po
    closes: Bug#313678

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu,  4 Aug 2005 01:29:38 +0900
