## ca-certificates 20050804-0ubuntu0.6.06.1

=== debian/changelog ===
ca-certificates (20050804-0ubuntu0.6.06.1) dapper-proposed; urgency=low

  * Fix up generation of the /etc/ssl/certs/ca-certificates.crt
    file for those users who installed the package in a pt_BR
    locale (LP: #153625). A mistake in the translation template
    meant that the choices were not available in this locale,
    and so the file was always empty.
    - If you were affected and have not tried to reconfigure this
      package, then the problem should be corrected for you
      automatically.
    - If you were affected and have tried to reconfigure the package
      you may be shown a debconf question to allow you to select
      the certificates that you want.
    - The only users who were not affected by this bug but may
      be affected by this fix are those who installed in a different
      locale, and then reconfigured the package so that no
      certificates are trusted, and who now run in a pt_BR locale.
      They will have to deselect all of the certificates again.
  * In addition to the previous version this version prevents the
    question being asked multiple times for those who appear to
    have been hit by this issue.

 -- James Westby <james.westby@canonical.com>  Tue, 08 Apr 2008 11:30:57 +0100
