## ca-certificates 20061027~bpo.1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 CERTSDIR = /usr/share/ca-certificates
 SUBDIRS = spi-inc.org mozilla \
-	brasil.gov.br signet.pl quovadis.bm
+	cacert.org brasil.gov.br signet.pl quovadis.bm
 
 all:
 	for dir in $(SUBDIRS); do \
