## ca-certificates 20070303-0ubuntu3

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #
 
 CERTSDIR = /usr/share/ca-certificates
-SUBDIRS = spi-inc.org mozilla \
+SUBDIRS = spi-inc.org debconf.org mozilla \
 	cacert.org brasil.gov.br signet.pl quovadis.bm
 
 all:
