=== debian/changelog ===
ca-certificates (20070303-0ubuntu3) hardy; urgency=low

  * Prevent the debconf question being forced twice for users we
    suspect to be affected. Also clean up the debconf value we
    use to do this in the postinst as it will not be needed post-hardy.

 -- James Westby <james.westby@canonical.com>  Tue, 08 Apr 2008 09:40:09 +0100

ca-certificates (20070303-0ubuntu2) hardy; urgency=low

  * Improve on the last fix by trying to fix up the problem for
    those that were affected. (LP: #153625)
    - If upgrading from a broken version and the file is empty,
      then
      - if the question was never seen then act like a default
        install
      - if the question was seen and we are in pt_BR locale then
        ask the question again defaulting to selected for all
        certificates.
      - else do nothing.
    - This covers the common cases well, but may require people
      who changed their locales to either answer a question they
      already answered, or to run dpkg-reconfigure manually.
    - All of this code should be dropped after hardy, as all upgrades
      must go through hardy, and everyone will have a fixed version
      then.

 -- James Westby <james.westby@canonical.com>  Tue, 01 Apr 2008 14:58:12 +0100

ca-certificates (20070303-0ubuntu1) hardy; urgency=low

  [ James Westby ]
  * Fix installation on pt_BR locales. This was caused by the .templates
    choices strings being marked for translation, and then a translator
    changing the substitution variable name. Thanks to Andreas Hasenack
    for spotting the problem, and Daniel Hahler for the fix. (LP: #153625)
    When merging this package check if the Debian upload fixed debian
    bug 472507 as that is where the issue is reported.

  [ Steve Langasek ]
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Mar 2008 05:54:49 +0000
