=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
 Build-Depends: debhelper (>> 4.1.16), po-debconf
 Build-Depends-Indep: ruby
 Standards-Version: 3.5.9
