=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,8 @@
 	rm -f build-stamp configure-stamp
 	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
+
+	debconf-updatepo
 
 	dh_clean
