=== debian/changelog ===
ca-certificates (20080514-0ubuntu1) intrepid; urgency=low

  * Merge with Debian; remaining changes:
    - debian/templates: Do not mark the choices as translatable.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Jun 2008 11:32:21 +0200

ca-certificates (20080514) unstable; urgency=medium

  * Added the new SPI CA certificate, created in response to the latest
    openssl security update.
  * Removed old SPI CA certificates (2006, 2007) as CAs cannot be
    revoked sensibly.  Expired CA created in 2003, expired in 2007 left
    around for reference.
  * Updated the Galician translation, thanks to Glennie Vignarajah.
    (Closes: #416470)

 -- Philipp Kern <pkern@debian.org>  Wed, 14 May 2008 10:03:42 +0200

ca-certificates (20080411) unstable; urgency=low

  * Added the current SPI CA certificate, used by Debian's infrastructure.
  * Added Deutsche Telekom Root CA 2, which is used by German institutions
    through the DFN PKI.
  * Updated mozilla certificates from trunk, which led to the following
    adds (+) and removes (-):
    + Camerfirma Chambers of Commerce Root
    + Camerfirma Global Chambersign Root
    + Certplus Class 2 Primary CA
    + COMODO Certification Authority
    + DigiCert Assured ID Root CA
    + DigiCert Global Root CA
    + DigiCert High Assurance EV Root CA
    + DST ACES CA X6
    + DST Root CA X3
    + Entrust Root Certification Authority
    + Firmaprofesional Root CA
    + GeoTrust Global CA 2
    + GeoTrust Primary Certification Authority
    + GeoTrust Universal CA
    + GeoTrust Universal CA 2
    + GlobalSign Root CA - R2
    + Go Daddy Class 2 CA
    + NetLock Business (Class B) Root
    + NetLock Express (Class C) Root
    + NetLock Notary (Class A) Root
    + NetLock Qualified (Class QA) Root
    + QuoVadis Root CA 2
    + QuoVadis Root CA 3
    + Secure Global CA
    + SecureTrust CA
    + Starfield Class 2 CA
    + StartCom Certification Authority
    + StartCom Ltd.
    + Swisscom Root CA 1
    + SwissSign Gold CA - G2
    + SwissSign Platinum CA - G2
    + SwissSign Silver CA - G2
    + Taiwan GRCA
    + thawte Primary Root CA
    + TURKTRUST Certificate Services Provider Root 1
    + TURKTRUST Certificate Services Provider Root 2
    + VeriSign Class 3 Public Primary Certification Authority - G5
    + Wells Fargo Root CA
    + XRamp Global CA Root
    - Verisign Class 1 Public Primary OCSP Responder
    - Verisign Class 2 Public Primary OCSP Responder
    - Verisign Class 3 Public Primary OCSP Responder
    - Verisign Secure Server OCSP Responder
    (Closes: #447062, #456581)
  * Updated the Russian debconf translation, thanks to Mikhail Gusarov.
    (Closes: #434856)
  * Reworded the description and made it static to ease translations.
  * Reworded and amended README.Debian.
  * Added myself to the uploaders of this package.
  * Applied a patch by Martin F. Krafft to support hooks scripts
    on add/remove of a certificate.  (Closes: #377314)

 -- Philipp Kern <pkern@debian.org>  Sat, 12 Apr 2008 17:35:26 +0200

ca-certificates (20070303-0.1) unstable; urgency=low

  * Non-maintainer upload to fix longstanding pending l10n issues.
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project.
    Closes: #432249, #434789
  * Debconf translation updates:
    - Japanese. Closes:#433067
    - Basque. Closes: #433074
    - Spanish. Closes: #433078
    - Czech. Closes: #433100
    - Galician. Closes: #433215
    - Russian. Closes: #433224
    - Swedish. Closes: #433432
    - Vietnamese. Closes: #433792, #427000, #434992
    - Dutch. Closes: #434670
    - German. Closes: #434788
    - Italian. Closes: #435029
  * Portuguese. Closes: #435471
  * Finnish. Closes: #448826
  * Remove /etc/ssl when purging the package (only if that
    directory is empty). Closes: #454334
  * [Lintian] Give a reference to the GPL text in debian/copyright
  * [Lintian] No longer ignore errors from "make clean"
  * [Lintian] Upgrade debhelper compatibility to 4 (with debian/compat).

 -- Christian Perrier <bubulle@debian.org>  Thu, 14 Feb 2008 19:52:37 +0100
