=== debian/control ===
Source: ca-certificates
Section: misc
Priority: optional
XSBC-Original-Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Philipp Kern <pkern@debian.org>
Build-Depends: debhelper (>> 4.1.16), po-debconf
Build-Depends-Indep: ruby
Standards-Version: 3.7.3

Package: ca-certificates
Architecture: all
Depends: openssl, ${misc:Depends}
Enhances: libssl0.9.8, openssl
Description: Common CA certificates
 This package includes PEM files of CA certificates to allow SSL-based
 applications to check for the authenticity of SSL connections.
 .
 It includes, among others, certificate authorities used by the Debian
 infrastructure and those shipped with Mozilla's browsers.
 .
 Please note that certificate authorities whose certificates are
 included in this package are not in any way audited for
 trustworthiness and RFC 3647 compliance, and that full responsibility
 to assess them belongs to the local system administrator.
