## ca-certificates 20080514-0ubuntu1.1

=== debian/changelog ===
ca-certificates (20080514-0ubuntu1.1) intrepid-proposed; urgency=low

  * Include gouv.fr certificates from version 20080809 to fix authentication
    problems with BOINC (LP: #246205)
    - debian/config
    - gouv.fr/cert_igca_dsa.crt, gouv.fr/cert_igca_rsa.crt, gouv.fr/Makefile
    - Makefile

 -- Daniel Hahler <ubuntu@thequod.de>  Wed, 19 Nov 2008 01:02:49 +0100
