=== debconf.org/Makefile ===
#
# Makefile
#

all:

clean:

install:
	for p in *.crt; do \
	 install -m 644 $$p $(CERTSDIR)/$$p ; \
	done
