=== debian/changelog ===
ca-certificates (20080809~bpo40+1) etch-backports; urgency=low

  * Rebuild for etch-backports, no changes neccessary.
  * Added myself to uploaders for easier backports tracking. 

 -- Holger Levsen <holger@debian.org>  Sun, 05 Oct 2008 13:28:51 +0000

ca-certificates (20080809) unstable; urgency=low

  * New cacert.org.pem joining both CACert Class 1 and Class 3 certificates.
    This file can be used for proper certificate chaining if CACert
    server certificates are used.  The old class3.pem and root.pem
    certificates are deprecated.  This new file could safely serve as
    a replacement for both.  (Closes: #494343)
  * This also reintroduces the old name for the CACert certificate,
    thus closing a long-standing bug about its rename to root.crt.
    (Closes: #413766)

 -- Philipp Kern <pkern@debian.org>  Sat, 09 Aug 2008 14:58:24 -0300

ca-certificates (20080617) unstable; urgency=low

  * Added French Government's IGC/A CA (both DSA and RSA).
    (Closes: #416470)

 -- Philipp Kern <pkern@debian.org>  Mon, 23 Jun 2008 20:55:53 +0200

ca-certificates (20080616) unstable; urgency=low

  * Fix installation on pt_BR locales.  The problem was caused by the
    .templates choices strings being marked for translation, with pt_BR
    being the only language which actually translated them.  Thanks to
    Ubuntu for the fix, which needs to be around until Lenny is released
    or six months have passed, whichever is later.  (Closes: #472507)
  * Drop Fumitoshi from the list of maintainers.  Farewell!
  * Bump Standards-Version to 3.8.0.

 -- Philipp Kern <pkern@debian.org>  Mon, 16 Jun 2008 17:41:50 +0200
