=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-XSBC-Original-Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Uploaders: Philipp Kern <pkern@debian.org>
+Maintainer: Philipp Kern <pkern@debian.org>
+Uploaders: Holger Levsen <holger@debian.org>
 Build-Depends: debhelper (>> 4.1.16), po-debconf
 Build-Depends-Indep: ruby
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 
 Package: ca-certificates
 Architecture: all
