## ca-certificates 20080809

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: misc
 Priority: optional
 Maintainer: Philipp Kern <pkern@debian.org>
-Uploaders: Holger Levsen <holger@debian.org>
 Build-Depends: debhelper (>> 4.1.16), po-debconf
 Build-Depends-Indep: ruby
 Standards-Version: 3.8.0
