=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Philipp Kern <pkern@debian.org>
 Build-Depends: debhelper (>> 4.1.16), po-debconf
-Build-Depends-Indep: ruby
-Standards-Version: 3.8.0
+Build-Depends-Indep: python
+Standards-Version: 3.8.2
 
 Package: ca-certificates
 Architecture: all
