## ca-certificates 20090814ubuntu0common0araneo1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,7 @@
 #
 
 CERTSDIR = /usr/share/ca-certificates
-SUBDIRS = spi-inc.org debconf.org mozilla \
-	cacert.org brasil.gov.br signet.pl quovadis.bm \
-	telesec.de gouv.fr
+SUBDIRS = spi-inc.org debconf.org mozilla cacert.org brasil.gov.br signet.pl telesec.de gouv.fr
 
 all:
 	for dir in $(SUBDIRS); do \
