=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Philipp Kern <pkern@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Philipp Kern <pkern@debian.org>
 Build-Depends: debhelper (>> 4.1.16), po-debconf
 Build-Depends-Indep: python
 Standards-Version: 3.8.2
