=== debian/rules ===
--- 
+++ 
@@ -59,28 +59,14 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installdebconf	
+	dh_installdebconf -n
 	dh_installdocs
 	dh_installexamples
-#	dh_installmenu
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_installinit
-#	dh_installcron
 	dh_installman sbin/update-ca-certificates.8
-#	dh_installinfo
-#	dh_undocumented
 	dh_installchangelogs 
-#	dh_link
-#	dh_strip
 	dh_compress
 	dh_fixperms
-#	dh_makeshlibs
 	dh_installdeb
-#	dh_perl
-#	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
