## ca-certificates 20090814ubuntu0common0sendai1

=== debian/changelog ===
ca-certificates (20090814ubuntu0common0sendai1) jaunty; urgency=low

  * SECURITY UPDATE: Blacklist "DigiNotar Root CA" due to fraudulent 
    certificate issuance
    - update mozilla/blacklist.txt

 -- Jun Kobayashi <kobayashi@kobayasystem.jp>  Sat, 29 Oct 2011 08:16:48 +0900
