## ca-certificates 20090814ubuntu0.10.10.1

=== debian/changelog ===
ca-certificates (20090814ubuntu0.10.10.1) maverick-security; urgency=low

  * SECURITY UPDATE: Blacklist "DigiNotar Root CA" due to fraudulent 
    certificate issuance (LP: #837557)
    - update mozilla/blacklist.txt 

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 01 Sep 2011 11:42:30 -0500
