## ca-certificates 20090814+nmu2

=== debian/changelog ===
ca-certificates (20090814+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Fixes buggy shell functions included in the postinst script.
    (Closes: #591607)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 13 Aug 2010 20:16:21 -0300

ca-certificates (20090814+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Preserve user changes to the /etc/ca-certificates.conf.
    (Closes: #514220)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Jul 2010 12:55:28 -0400
