## ca-certificates 20090814+nmu2ubuntu0.1

=== debian/changelog ===
ca-certificates (20090814+nmu2ubuntu0.1) natty-security; urgency=low

  * SECURITY UPDATE: Blacklist "DigiNotar Root CA" due to fraudulent 
    certificate issuance (LP: #837557)
    - update mozilla/blacklist.txt 

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 01 Sep 2011 11:53:21 -0500
