## ca-certificates 20090814+nmu3

=== debian/changelog ===
ca-certificates (20090814+nmu3) squeeze-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Blacklist "DigiNotar Root CA" (Closes: #639744)

 -- Raphael Geissert <geissert@debian.org>  Tue, 30 Aug 2011 21:37:34 -0500
