## ca-certificates 20110502+nmu1

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #
 
 CERTSDIR = /usr/share/ca-certificates
-SUBDIRS = spi-inc.org debconf.org mozilla cacert.org brasil.gov.br signet.pl telesec.de gouv.fr
+SUBDIRS = spi-inc.org debconf.org mozilla cacert.org brasil.gov.br signet.pl gouv.fr
 
 all:
 	for dir in $(SUBDIRS); do \
