=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Philipp Kern <pkern@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>> 4.1.16), po-debconf
 Build-Depends-Indep: python
 Standards-Version: 3.8.2
 
 Package: ca-certificates
 Architecture: all
-Depends: openssl, ${misc:Depends}
-Enhances: libssl0.9.8, openssl
+Depends: openssl (>= 1.0.0), ${misc:Depends}
+Enhances: openssl
+Multi-Arch: foreign
 Description: Common CA certificates
  This package includes PEM files of CA certificates to allow SSL-based
  applications to check for the authenticity of SSL connections.
